Support » Plugin: Yoast SEO » Polylang clash with new Yoast version

  • Resolved udidol

    (@udidol)


    I am building a site and I installed Polylang.
    Everything was working fine multilingual-wise until I installed Yoast SEO (the newest version).

    Once I installed Yoast, it messed something up (maybe something to do with permalinks?):
    1. The Post archive page in the main language (Hebrew) shows an error as if it did not find any posts to display
    2. The post archive page in a second language (English) leads to the 404 page.

    In the new version there are no permalink controls, so it doesn’t seem I can do anything configuration-wise to fix the situation.

    I would appreciate some help because I would like to use Yoast, your plugin is great (I’ve rated it 5 stars of course).

    • This topic was modified 3 years, 7 months ago by udidol.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Polylang clash with new Yoast version’ is closed to new replies.